Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235831 - tms is not defined in "Guided"
Summary: tms is not defined in "Guided"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: All
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 12:58 UTC by Julius B.
Modified: 2013-06-24 02:51 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-26 19:24:56 UTC


Attachments (Terms of Use)

Description Julius B. 2007-04-10 12:58:17 UTC
Description of problem:
There is an error message if you try to report a bug using the Guided form saying:

Error: tms is not defined
Sourcefile: https://bugzilla.redhat.com/bugzilla/js/productform.js
Line: 186

Version-Release number of selected component (if applicable):
copy and paste from page bottom: Bugzilla Version 2.18-rh

How reproducible:
alway

Steps to Reproduce:
1. Go to https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?format=guided
2. click "Next"
3. choose one
4. click next
5. choose one
  
Actual results:
The browser (FX on Linux and Windows, IE on Windows) is slowing down extremely,
Fx giving the error message in the error console, IE is showing a window.

Expected results:
working correct :-)

Comment 1 David Lawrence 2007-04-11 16:31:59 UTC
I have made a change to hopefully alleviate the error. Can you try it now and
see if it is better for you?

Comment 2 Julius B. 2007-04-12 07:27:22 UTC
This is fixed, but it now says:

Error: target.options has no properties
Source: https://bugzilla.redhat.com/bugzilla/js/productform.js
Line: 224

slowing down the Browser as it happened before (can't test on Windows ATM).

Comment 3 David Lawrence 2007-09-26 19:24:56 UTC
We have rewrite the backend and jscript for the guided page so this error should
no longer be present. Maybe others but not this one :) Closing.


Note You need to log in before you can comment on or make changes to this bug.